@charset "utf-8";
.ms{display: block;margin: 0 auto 0 auto;}

/* - mise en onglet - */
/* -- position normal -- */
div.ms{margin:0;padding:0}
.ms ul {float:left; margin:-5px 16px 0 0; padding:0; list-style:none;}
.ms li{float:left; min-width:10px;padding-left:10px; background-position:0 -250px;background-repeat:no-repeat;cursor:pointer;}
.ms li span{float:left; padding:6px 10px 3px 0; background-position:100% -250px;}

/* -- position normal:hover -- */
.ms li:hover,.ms li:focus{background-position:0 -500px;text-decoration:none;}
.ms li:hover span,.ms li:focus span {background-position:100% -500px}

/* -- position actif -- */
.ms li.actif{background-position:0 0}
.ms li.actif span.actif{background-position:100% 0;}

/* -- position actif:hover -- */
.ms li.actif:hover{background-position:0 -500px;}
.ms li.actif span.actif:hover{background-position:100% -500px;}


/* personalisation du menu */
.ms li{margin-left:5px;}/*espace entre onglet*/
.ms li{background-image:url('./coin-gauche.png');}
.ms li span{background-image:url('./coin-droit.png');}
.ms a{text-decoration:none;color:black;}

/* --  class supplementaires de surcharge -- */

/* --- applique une bordure (sauf celle du bas a <a>) --- */
.dossier1
	{
	border:1px solid #00F;border-bottom:0;border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0.2em 2px;
	}

.dossierIcone{
	margin-left:10px;background:#dae0d2 url('../styles/img/dossier.png') bottom repeat-x;
	}
